Noté 4 sur 5 étoiles

Stopped working properly with the FF 20 upgrade.

Only shows loaded tabs now. Can't refresh any tabs because you can't see them all.

Cette critique est pour une version précédente du module (0.9.5.9.1-signed.1-signed).